/******************************************************************************************************
 *                                              STRIPE DATA STYLE
 *                                 	 
 ******************************************************************************************************/

 
 #vbid-3442b-tcykxrs3.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-3442b-tcykxrs3.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-ecsp0mav.master.item-box    {
	padding-top: 0px;
	min-height: 494px;
}
 
 #vbid-3442b-fzd5wpcn.master.item-box    {
	padding-top: 0px;
	min-height: 494px;
}
 
 #vbid-3442b-idpcdama.master.item-box    {
	padding-top: 50px;
	padding-bottom: 30px;
	min-height: 202px;
} 
 #vbid-3442b-idpcdama.item-box > .item-wrapper    {
	max-width: 1000px;
}
 
 #vbid-3442b-iw2onyoo.master.item-box    {
	padding-top: 0px;
	min-height: 530px;
}
 
 #vbid-3442b-wpoukmcr.master.item-box    {
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 466px;
}
 
 #vbid-3442b-0ihyemdl.master.item-box    {
	padding-top: 0px;
	min-height: 494px;
}